Examplary
Start for free
Developer docs

Update a practice space question

PATCHhttps://api.examplary.ai/practice-spaces/{id}/questions/{questionId}

Update a specific question in a practice space.

Path parameters

idstringrequired
questionIdstringrequired

Request body

manualScoreinteger· >= -100· <= 100

Responses

400 — Validation Error

successbooleanrequired

Allowed values:false

errorarray any[]required
dataanyrequired

Requirements

User roles

This endpoint requires the teacher, admin, or owner role to be present.

OAuth scopes

This endpoint requires the practice-spaces:write scope to be present.